body {
	font:medium verdana,arial,helvetica,sans-serif;
}

table {
	border: 0px;
}
div.midt {clear: both;}
img.midt {text-align:center;}
div.nav {
	clear: both;
	float:left;
	background-color: #EEE;
}

span.meny{
	margin:0;
	border-width:2px;
	border-top-color:red;
	border-left-color:yellow;
	border-right-color:#008800;
	border-bottom-color:blue;
	padding:0px 0.3em;
	background-color:#DDD;
	font-size: 1.0em;
	
}



div.ramme {
	clear:both;
}

div.heading {
	clear:both;
	background-color:red;
}

span.stedsnavn {
	font:large bold verdana,arial,helvetica,sans-serif;
	float: left;	
  color: black;
}

span.grend {
	font:large italic verdana,arial,helvetica,sans-serif;
	float: left;	
  color:#777777;
}

span.aform {
	font:small verdana,arial,helvetica,sans-serif;
	float: right;	
}

div.hoved {
	clear:both;
}

td.sami {
	margin:0px;
	float:left;
	width:390px;
	min-height:1024px;
	background-color:blue;
  border: 0px;
  border-right: 20px solid yellow;
  color:yellow;
}

td.norsk {
	margin:0px;
	float:left;
	width:390px;
	min-height:1024px;
	background-color:red;
  border: 0px;
  border-left: 20px solid #008800;
  color:white;  
}

td.norsk_green {
	margin:0px;
	float:left;
	width:390px;
	min-height:1024px;
	background-color:red;
  border: 0px;
  border-left: 20px solid #008800;
  color:green;
}


td.yellow {
	background-color:yellow;
	color:blue;
	min-height:1024px;
	width:20px;
}

td.blue {
	float:left;
	width:370px;
	background-color:blue;
	color:yellow;
	min-height:1024px;
}

a.blue {
	color:white;
}

a:visited .blue {
	color:#DDDDDD;
}

tr {
	border: 0px;
}

p.footer {
	font-size: x-small;
}